    @font-face {font-family: B Yekan;src: url("/fonts/BYekan.ttf") format("truetype")        ;}
    @font-face {font-family: Yekan Bakh;src: url("/fonts/YekanBakh.ttf") format("truetype")  ;}
    @font-face {font-family: Tahoma;src: url("/fonts/Tahoma.ttf")  format("truetype")        ;}
    @font-face {font-family: B Leyla;src: url("/fonts/BLeyla.ttf")  format("truetype")       ;}
    @font-face {font-family: B Jadid;src: url("/fonts/BJadid.ttf") format("truetype")        ;}
    @font-face {font-family: B Titr;src: url("/fonts/BTitr.ttf")   format("truetype")        ;}
    @font-face {font-family: B Tabassom;src: url("/fonts/BTabassom.ttf") format("truetype")  ;}
    @font-face {font-family: B Shabnam;src: url("/fonts/Shabnam.ttf") format("truetype")     ;}
    @font-face {font-family: Dastnevis;src: url("/fonts/Dastnevis.ttf") format("truetype")   ;}
    /* body {overflow-x: hidden;background: linear-gradient(to top, #14035e, #14035e);user-select: none;height: 900px;} */
    body {overflow-x: hidden;background: linear-gradient(to top, #000, #000);user-select: none;height: 900px;}
    /*background-image: linear-gradient(to bottom,#fff, #fc9ded, #fff, #fc9ded, #fff, #fc9ded, #fff);background-repeat: no-repeat;*/
    /* body{overflow-x: hidden;background-color: #cbecfc;user-select: none                 ;} */
    ::-webkit-scrollbar {width:7px;background-color:#f0f0f0                                ;}
    ::-webkit-scrollbar-thumb{background-color: #b8b8b8                                    ;}

    .DivCamera{position: absolute;width: 1800px;height: 850px; border: 1px solid #000;top: 5px;float: right;right: 50%;transform: translateX(50%);}
    .DivCamera #imgCamera{position: absolute;float: right;right: 1px;top: 1px;width: 1598px;height: 798px;}
    .Menu{position: absolute;width: 1600px;height: 40px; border: 1px solid #fff;top: 5px;float: right;right: 50%;transform: translateX(50%);}
    .Menu ul{position: absolute;float: right;right: 50%;transform: translateX(50%);font-family: 'Yekan Bakh';color: #fff;text-align: right;direction: rtl;top: -5px;}
    .Menu ul li{position: relative;display: inline; margin-right: 25px; cursor: pointer;}




@media screen and (max-width: 768px) {
body{height:80.0vh;}




}